Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jun 2022 16:34:05 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi, 

I’ve been waiting for a delivery.  I phoned to find out it’s status and the man in the phone, Mohammed was not helpful. 

I want to know when the cut off time for delivery is? He did not know.  10pm? 11pm? 12Am? Those are too late.  I work at 6am and must get to sleep before 9pm.  

Your delivery is too late for me, I work 6am to 4pm at school and need a specific time slot.  

Please amend your delivery availability because it is not practical for some people. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4441694